<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d8a9c00d416c0f84786f7e9cf03aa37">
  <dict>
    <!--2021-09-17 15:10:07.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:10:07.000-->
    <string key="hn_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2021-09-17 15:10:07.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:10:07.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2021-09-17 15:10:07.000-->
    <string key="voicemail_number">555</string>
    <!--2021-09-17 15:10:07.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
